Description

I have previously asked ISER for the meaning of the alwstat codes in the egoalt file, but did so via email (not on the user support).

The following were the answers I received (which I have been asked to upload here):

1.       Not enumerated means that this person was not counted as being present in any household in the last wave.

2.       Rejoiner means this person was not enumerated in the last wave but has been enumerated earlier

3.       “new entrant” means someone who has never been part of the sample until this wave

4.       “new birth, OSM” are new entrants who are OSMs and whose age is 0. No distinction is made between natural/adoptive/….

Children. There is one issue about this that is not perhaps clear from its name or description. Although egoalt file is about the

relationship between household members, the new birth does not refer to the relationship between the ego and alter. For example, if

there is a new child in the household the w_elwstat for this child and any other household member will show “new birth, OSM”. Also,

new members of age 0 who are not OSMs will not be coded as “new birth, OSM” but simply as “new entrant”.

5.       Yes, egoalt files only include individuals in multiple person households. So, single person households are excluded.

History

#1 - 05/24/2016 01:23 PM - Alita Nandi

- Status changed from New to Closed

- Assignee deleted (Alita Nandi)

- Private changed from Yes to No

#2 - 06/13/2016 01:51 PM - Dan Brown

Hi Alita,

Sorry to bother you again, but I have a follow up question relating to this thread from before:

I am creating a variable that tells me cumulatively the number of natural children a person has ever had (as I want to look only at the sample of

individuals who start the sample period never having had a child, and then have a child at some point during the sample period). Whilst there are

variables that tell me the current number of children in the household in the main file (e.g. nnatch), I want something that is cumulative (e.g. it could be

that nnatch = 1 in two consecutive waves, but it corresponds to two different children as one child leaves and another enters the household).

Now the way I have done this is as follows. I use the egoalt file and count the total number of natural children an individual ever has in the first wave

in which they are observed. In successive waves (in which they are observed), I then count 'new natural children' as natural children for whom alwstat

= 4 or 6 - i.e. if the natural child is a 'new entrant' or 'new birth'. I can then add the number of 'new children' to the measure from the wave before to

update the total number of children that parent has ever had.

I have assumed that a child who was 'co-resident with ego' or 'not living with ego' was alive in the previous wave (either living with that parent or with

someone else), and therefore is not a new born child. I have assumed from the definition of 'rejoiner' that you gave below, that this would be a child

who has appeared in the UKHLS in a previous wave, just not in the last wave, so again is not a new born child. And I have assumed from the

definition of 'not enumerated' that you gave below, that this would be a child who has never appeared in the UKHLS before because they lived in a

household that was not part of the UKHLS in all previous years. But again they were alive in previous years, just not ever in an enumerated

household. So then no child who is counted as 'co-resident with ego', 'not living with ego', 'rejoiner' or 'not enumerated' is a newborn natural child

since the last wave for that household (and so none of these children should be counted in my measure).

Can I just check that this understanding is correct?

Thanks,

Dan

#3 - 06/13/2016 04:15 PM - Victoria Nolan

- Status changed from Closed to In Progress

- Assignee set to Alita Nandi

- % Done changed from 100 to 80
#4 - 06/23/2016 01:40 PM - Alita Nandi

- Assignee changed from Alita Nandi to Dan Brown

- % Done changed from 80 to 90

Following up on point 4 above - As children of OSM fathers or TSM mothers are not OSMs, their newborns will not have this code.

Also using egoalt means you will not be able to count any newborns not co-resident with this person.

Please see the response given to a similar query about identifying newborns in Issue #584.

Best wishes,

Alita

#5 - 06/23/2016 01:59 PM - Dan Brown

Hi Alita,

Thanks for your reply. So I think that I need to use the egoalt file, because I want to consider only children whom I actually observe in the households

(as I need information about those children, such as their gender - which I take from the child file).

My question was more relating to the code 'not enumerated'. If a child is described as 'not enumerated' in the alwstat variable in the egoalt file (i.e.

they were 'not enumerated' last wave), then I have assumed that this cannot be a newborn child. I.e. I have assumed that a newborn child who does

live in a person's household would either be coded as 'new entrant' or 'new birth, OSM' under the alwstat variable. Is that correct?

Thanks,

Dan

#6 - 06/23/2016 03:28 PM - Alita Nandi

yes.

#7 - 07/05/2016 12:58 PM - Victoria Nolan

- Status changed from In Progress to Closed

- % Done changed from 90 to 100
